001,Ei saa pilti avada!
002,Ei saa kella avada!
003,Üldine
004,Välimus
005,Lubatud
006,Viga alfa kanali lisamisel!
007,Ei saa avada tunni osutit!
008,Ei saa avada minuti osutit!
009,Ei saa avada sekundi osutit
010,AM
011,PM
012,meeldetuletuse sulgemine!
013,Ei saa tausta lisada!
014,Läbipaistvus (Win2k/XP) 
015,Prioriteet 
016,Madal
017,Normaalne
018,Kõrge
019, Silumine 
020,&Keelatud (kiire)
021,Meetod &1 (vaikimisi)
022,Meetod &2
023, Akna sätted 
024,&Alati pealmine
025,&Töölauale(Win2k/XP)
026,&Klõps kuni (Win2k/XP)
027,&Liikumatu aken
028,&Ekraanil piiratud positsioon
029, Ettemääratud valikud 
030,Näita &AM/PM
031,Minimaalselt
032, &Taust 
033, Käivita 
034,Käivita koos &Windowsiga
035,&Käivita koos logimisega (kasutajaga)
036,Ära lisa& positsiooni. (dual-monitoril)
037,Valikud
038,&OK
039,&Katkesta
040,&Sulge
041,&Uus...
042,&Redigeeri...
043,&Kustuta
044,&Testi
045,Meeldetuletused ajaliselt sorteeritud
046,Nimi
047,Aeg
048,Kuupäev
049,%d. Päevi kuus
050,Iga päevaselt
051,Iga nädalaselt
052,Iga kuiselt
053,Iga aastaselt
054,Ükskord
055,Meeldetuletuse toimetaja
056,&Nimi:
057,&Ilmnemine:
058,&Aeg: 
059, Tegevus: 
060,&Näita teate akent
061,Valikuline kirjeldus:
062,&Mängi heli/videot:
063,T&eosta rakendust:
064,S&ulge arvuti
065,meeldetuletus
066,Vali mingisugune tegevus!
067,Vali  välimus!
068,Vali päev!
069,Sisesta meeldetuletuse nimi!
070,Sisesta exec asukoht!
071,Sisesta heli asukoht!
072,Viga
073,Kõik failid|*.*||
074,Programm| *.exe; *.com; *.bat;*.cmd|All Files|*.*||
075,meeldetuletused
076,&Valikud...
077,Meeldetuletus...
078,&Kalender...
079,Ei saa klõpsata
080,&Liikumatu
081,&Akende peal
082,&Teave...
083,V&älju
084,Kalender
085,Kee&l
086,&Süsteemi kuupäeva ...
087,&Näita kuupäeva
088,&Peida Alt+Tab vajutuse nimekirjast
089,Luba mitmekordset &eksemplari
090, &Hiir-üle läbipaistvus 
091,&Näita sekundi osutit (aeglasem)
092,Kella suurendus
093,Alusta alates:
094,Minutite intervall:
095,Korda
096,Mängi heli sisesatud sekundit (0 = limiteerimata):
097,Lisandid
098, &Lisandite nimekiri: 
099,Konfigureeri
100,Ei saa lisandei avada!: 
101,See lisand ei sisalda konfiguratsiooni.
102,Muudatused lisatakse järgmisel korral kui kell avatakse.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help